Subject: Re: Updated sysctl documentation take #2

From: Diego Calleja <[email-masked]>
Date: Thu, 8 Jun 2006 00:18:06 +0200

El Wed, 7 Jun 2006 13:06:53 -0700,
"Randy.Dunlap" <[email-masked]> escribió:

> I don't know how long it takes to review such a large patch, but
> I'll continue to do so.  For now:

Yeah, my english is poor ;)

Most of the sysctl documentation cames from other files anyway, 
README was (re)written by me, so the rest is not so bad...

> OK, that's all for the README file.  I'll look at the rest of it
> sometime this week.  I don't think that it's quite ready to be merged.

Thank's for your review, altought I didn't though someone was to review
so deeply a documentation patch ;) I've gone through all the files and
fixed the 72-col limit and everything I could. I've updated the patch
http://terra.es/personal/diegocg/sysctl-docs